var override_queryfields = [{
        name: 'lease_execution_date_from',
        queryexpression: "t1.lease_execution_date>=trunc(to_date(${@lease_execution_date_from},'yyyy-mm-dd'))"
    },
    {
        name: 'lease_execution_date_to',
        queryexpression: "trunc(t1.lease_execution_date)<=to_date(${@lease_execution_date_to},'yyyy-mm-dd')"
    }

];


override();